﻿@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter.ttf") format("truetype"); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  src:
    url("../fonts/inter/Inter.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/inter/Inter.woff") format("woff"); /* Pretty Modern Browsers */
}
.orange-color {
  color: #e05037;
}
.hero-container {
  display: flex;
  width: 100%;
  height: 759px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
}
.hero-content-left {
  display: flex;
  width: 832px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.hero-content-left img {
  width: 313px;
  height: 101px;
  padding: 0px;
}
.hero-content-left .hero-small-caption {
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
}
.hero-content-left .hero-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;
  /* Text sm/Medium */
  font-family: "MavenPro-Medium";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.hero-content-left .hero-title-text p {
  color: #004151;
  font-family: "MavenPro-Semibold";
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 60px; /* 136.364% */
  letter-spacing: -0.88px;
}
.hero-content-left .hero-title-text span {
  color: #e34e35;
  font-family: "Merriweather";
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  letter-spacing: -0.88px;
}
.hero-content-left .hero-subtitle-text p {
  color: var(--colors-text-text-primary-900, #101828);

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.hero-content-left .hero-cta-container {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.hero-content-left .hero-cta-container a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );
  font-family: "MavenPro-Semibold";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}
.hero-content-left .hero-cta-container a img {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}
.hero-content-right {
  display: flex;
  width: 832px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.hero-content-right .right-hero-img {
  position: absolute;
  top: 90px;
  right: 0px;
  width: 776px;
  height: 759px;
  flex-shrink: 0;
  aspect-ratio: 776/759;
  margin-left: auto;
  margin-right: auto;
}
.hero-content-right .right-hero-img.mobile {
  display: none;
}
.heart-img {
  width: 56.826px;
  height: 47.616px;
  transform: rotate(33.132deg);
  aspect-ratio: 56.83/47.62;
  position: absolute;
  right: 74.058px;
  top: 257.845px;
  animation: float 4s ease-in-out infinite;
}

.form-section-container {
  display: flex;
  width: 100%;
  height: 759px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
}
.form-section-container .form-section-wrapper {
  display: flex;
  width: 1764px;
  height: 746px;
  padding: var(--spacing-none, 0px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
}
.form-section-left {
  display: flex;
  width: 832px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: var(--spacing-2xl, 20px);
  position: relative;
}
.form-section-left .row > * {
  padding: 0;
}
.form-section-left .form-small-caption {
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
}
.form-section-left .form-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;
  /* Text sm/Medium */
  font-family: "MavenPro-Medium";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.form-section-left .form-title-text {
  padding: 0px;
}
.form-section-left .form-title-text p {
  color: #023d4d;
  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.form-section-left .form-support-text p {
  color: #023d4d;

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.form-section-left .form-cta-container {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;
  margin-top: 24px;
  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.form-section-left .form-cta-container a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );
  font-family: "MavenPro-SemiBold";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}
.form-section-left .form-cta-container a img {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}
.form-section-left .form-note-container p {
  color: #023d4d;

  /* Text xl/Regular italic */
  font-family: "Inter";
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.form-section-left .form-note-container p span {
  color: #e05037;

  /* Text xl/Semibold italic */
  font-family: "Inter";
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  line-height: 30px;
}
.form-section-right {
  display: flex;
  width: 756px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
}
.form-section-right .form-img-1 {
  width: 87.027px;
  height: 72.922px;
  transform: rotate(10.338deg);
  aspect-ratio: 87.03/72.92;
  position: absolute;
  right: 625.299px;
  top: -280px;
  animation: float 4s ease-in-out infinite;
}
.form-section-right .form-img-2 {
  width: 275.766px;
  height: 444px;
  aspect-ratio: 275.77/444;
  position: absolute;
  right: -290px;
  top: 0px;
  z-index: 0;
}
.form-section-right .form-img-3 {
  width: 649px;
  height: 674px;
  position: absolute;
  right: -140px;
  top: -295px;
  z-index: -1;
}
.form-section-right .form-img-3.mobile {
  display: none;
}
.form-section-right .form-img-4 {
  width: 55.899px;
  height: 60.014px;
  transform: rotate(15.933deg);
  aspect-ratio: 55.9/60.01;
  position: absolute;
  right: 570.299px;
  top: 280px;
  animation: float 4.1s ease-in-out infinite;
}

.form-section-left .form-img-5 {
  width: 1533.095px;
  height: 877.12px;
  transform: rotate(-12.311deg);
  position: absolute;
  left: -690px;
  top: 0px;

  pointer-events: none;

  -webkit-mask-image: linear-gradient(to right, black 50%, transparent 50%);
  -webkit-mask-size: 200% 100%;
  -webkit-mask-position: 100% 0;
  -webkit-mask-repeat: no-repeat;
}

.video-section {
  display: flex;
  width: 100%;
  height: 759px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.video-section-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 832px;
  align-items: flex-start;
  gap: var(--spacing-3xl, 24px);
}
.video-section-left .video-small-caption {
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
}
.video-section-left .video-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;

  /* Text sm/Medium */
  font-family: "MavenPro-Medium";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.video-section-left .video-title p {
  color: #003d4d;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.video-section-left .video-support-text-1 p {
  color: var(--colors-text-text-primary-900, #101828);

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}

.video-section-left .video-support-text-2 p {
  color: var(--colors-text-text-primary-900, #101828);

  /* Text xl/Regular italic */
  font-family: "Inter";
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.video-section-left .video-cta {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.video-section-left .video-cta a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );
  font-family: "MavenPro-SemiBold";
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 126.316% */
}

.video-section-right {
  width: fit-content;
}
.video-section-right iframe {
  border-radius: 20px;
}
.why-section {
  display: flex;
  width: 100%;
  height: 759px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.why-section-left {
  position: relative;
}
.why-section-left .why-main-img {
  height: 699.133px;
  flex: 1 0 0;
  aspect-ratio: 832/699.13;
}
.why-section-left .why-decoration {
  width: 2471.494px;
  height: auto;
  position: absolute;
  left: -810px;
  top: -175px;
  z-index: 2;
  pointer-events: none;

  -webkit-mask-image: linear-gradient(to right, black 50%, transparent 50%);
  -webkit-mask-size: 200% 100%;
  -webkit-mask-position: 100% 0;
  -webkit-mask-repeat: no-repeat;
}
.draw {
  overflow: hidden;
  display: inline-block;
}
.draw-line {
  animation: draw-line 3.5s ease-out forwards;
}
@keyframes draw-line {
  from {
    mask-position: 100% 0;
  }
  to {
    mask-position: 0% 0;
  }
}
.why-section-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: var(--spacing-3xl, 24px);
  flex: 1 0 0;
}
.why-section-right .why-small-caption {
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
}

.why-section-right .why-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;

  /* Text sm/Medium */
  font-family: "MavenPro-SemiBold";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.why-section-right .why-title p {
  color: #003d4d;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: -0.72px;
}
.why-section-right .why-title p span {
  color: #e05037;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.why-section-right .why-support-text p {
  color: var(--colors-text-text-primary-900, #101828);

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.why-icon-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  align-self: stretch;
}
.why-box {
  display: flex;
  width: 180px;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}
.why-section-right .why-box .why-box-img {
  width: 72px;
  height: 71px;
  border-bottom: 3px solid #e05136;
}
.why-section-right .why-box p {
  color: var(--colors-text-text-primary-900, #101828);
  text-align: center;

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.side-cow-img {
  position: relative;
  display: flex;
}
.side-cow-img img {
  width: 266.55px;
  height: 277.35px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -460px;
  right: -120px;
}

.achieve-section {
  display: flex;
  width: 100%;
  height: 759px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.achieve-section-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 832px;
  align-items: flex-start;
  gap: var(--spacing-3xl, 24px);
}
.achieve-section-left .achieve-small-caption {
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
}
.achieve-section-left .achieve-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;

  /* Text sm/Medium */
  font-family: "MavenPro-Medium";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.achieve-section-left .achieve-title p {
  color: #003d4d;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.achieve-section-left .achieve-title p span {
  color: #e25b44;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.achieve-section-left .achieve-support-text-1 p {
  color: var(--colors-text-text-primary-900, #101828);

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}

.achieve-section-left .achieve-counter {
  display: flex;
  align-items: flex-end;
  gap: 55px;
}
.achieve-section-left .achieve-counter .achieve-no-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;

  width: 309px;
  height: 135px;
  flex-shrink: 0;
  aspect-ratio: 103/45;
  background: url("../Images/adha/counter-bg-1.svg") 50% / cover no-repeat;
}

.achieve-section-left .achieve-counter .achieve-no-1 .achieve-plus {
  width: 200px;
  height: 66px;
  flex-shrink: 0;
  color: #e05037;

  /* Display xl/Bold */
  font-family: "MavenPro-Bold";
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px; /* 120% */
  letter-spacing: -1.2px;

  margin-left: auto;
  margin-right: auto;
}
.achieve-number-counter {
  color: #e05037;
}
.achieve-number-plus-sign {
  color: #003d4d;
  font-family: "MavenPro-Bold";
}
.achieve-section-left .achieve-counter .achieve-no-1 .achieve-plus-text {
  width: 224px;
  height: 27px;
  flex-shrink: 0;
  color: #003d4d;
  font-family: "MavenPro-SemiBold";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 155.556% */

  margin-left: auto;
  margin-right: auto;
}

.achieve-section-left .achieve-counter .achieve-no-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;

  width: 139px;
  height: 136px;
  flex-shrink: 0;
  aspect-ratio: 139/136;
  background: url("../Images/adha/counter-bg-2.svg") 50% / cover no-repeat;
}

.achieve-section-left .achieve-counter .achieve-no-2 .achieve-country {
  width: 68px;
  height: 66px;
  flex-shrink: 0;

  color: #e05037;

  /* Display xl/Bold */
  font-family: "MavenPro-Bold";
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px; /* 120% */
  letter-spacing: -1.2px;

  margin-left: auto;
  margin-right: auto;
}

.achieve-section-left .achieve-counter .achieve-no-2 .achieve-country-text {
  width: 81px;
  height: 27px;
  flex-shrink: 0;

  color: #003d4d;

  /* Text lg/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 155.556% */

  margin-left: auto;
  margin-right: auto;
}

.achieve-section-left .achieve-support-text-2 p {
  color: var(--colors-text-text-tertiary-600, #475467);

  /* Text xl/Regular italic */
  font-family: "Inter";
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.achieve-section-left .achieve-support-text-2 p {
  color: var(--colors-text-text-tertiary-600, #475467);

  /* Text xl/Regular italic */
  font-family: "Inter";
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 30px; /* 150% */
}

.achieve-section-left .achieve-cta {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.achieve-section-left .achieve-cta a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );
  font-family: "MavenPro-SemiBold";
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 126.316% */
}
.check-circle-text {
  color: var(--colors-text-text-tertiary-600, #475467);

  /* Text lg/Regular */
  font-family: "MavenPro-SemiBold";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
}

.achieve-section-right {
  width: fit-content;
  z-index: 3;
}
.achieve-section-right iframe {
  border-radius: 20px;
  width: 832px;
  height: 468px;
}
.adha-cta-banner-container {
  display: flex;
  width: 100%;
  padding: 80px 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  gap: 10px;
  flex-shrink: 0;
  position: relative;
}
.adha-cta-banner-bg {
  width: 1487.219px;
  height: 503px;
  flex-shrink: 0;
  aspect-ratio: 1487.22/503;
  background: url("../Images/adha/cta-banner.png") 50% / cover no-repeat;
  margin-left: auto;
  margin-right: auto;
}
.adha-cta-banner-text-wrapper {
  display: flex;
  width: 768px;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-3xl, 24px);
  position: absolute;
  top: 260px;
  left: 260px;
}
.adha-cta-banner-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-2xl, 20px);
  align-self: stretch;
}

.adha-cta-small-caption {
  display: flex;
  padding: var(--spacing-xs, 4px) var(--spacing-lg, 12px);
  align-items: center;
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(--Component-colors-Utility-Error-utility-error-200, #fecdca);
  background: var(--Component-colors-Utility-Error-utility-error-50, #fef3f2);
}

.adha-cta-small-caption p {
  color: var(--colors-text-text-error-primary-600, #d92d20);
  text-align: center;

  /* Text sm/Medium */
  font-family: "MavenPro-Medium";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
}
.adha-cta-title p {
  align-self: stretch;
  color: #fff;

  /* Display md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.72px;
}
.adha-cta-title p span {
  color: #e05037;
}
.adha-cta-desc {
  color: var(--Colors-Text-text-primary_on-brand, #fff);

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}
.adha-cta {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.adha-cta a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );

  /* Text md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
}

.moto-container {
  display: flex;
  width: 100%;
  height: 900px;
  padding: var(--spacing-8xl, 80px) var(--spacing-9xl, 96px);
  align-items: center;
  gap: var(--spacing-7xl, 64px);
  flex-shrink: 0;
  background: url("../Images/adha/moto-bg.png") 50% / cover no-repeat;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.moto-caption {
  display: flex;
  width: 566px;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-lg, 12px);
  flex-shrink: 0;
}
.moto-caption .moto-heart-1 {
  width: 115.3px;
  height: 96.516px;
  transform: rotate(-7.531deg);
  animation: float 4.1s ease-in-out infinite;
}
.moto-caption .moto-heading-1 {
  align-self: stretch;
  color: #e25138;
  font-family: "MavenPro-Bold";
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.moto-caption .moto-heading-2 {
  color: #023d4d;
  font-family: "MavenPro-Bold";
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.moto-heart-2 {
  width: 182.625px;
  height: 165.585px;
  transform: rotate(18.484deg);
  position: absolute;
  right: 170.478px;
  top: 290.867px;
  animation: float 4.1s ease-in-out infinite;
}
.adha-volunteer-container {
  position: relative;
  display: flex;
  width: 100%;
  height: auto;
  padding: 80px 96px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  flex-shrink: 0;
  background: url("../Images/adha/volunteer-bg.jpg") center center / cover
    no-repeat;
  background-attachment: fixed;
  background-size: cover;
  z-index: 1;
}

.adha-volunteer-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(
    0,
    0,
    0,
    0.4
  ); /* Adjust 0.4 to make it lighter/darker */
  z-index: 2;
}
.adha-volunteer-caption {
  display: flex;
  padding: 0px 480px;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  align-self: stretch;
  position: relative;
  z-index: 3;
}
.adha-volunteer-title {
  align-self: stretch;
  color: #fff;
  text-align: center;

  /* Display sm/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 38px; /* 126.667% */
}

.adha-volunteer-support-text {
  align-self: stretch;
  color: var(--Colors-Text-text-primary_on-brand, #fff);
  text-align: center;

  /* Text xl/Regular */
  font-family: "MavenPro-Regular";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
}

.adha-volunteer-cta-container {
  display: flex;
  align-items: center;
  gap: 12px;
}

.adha-volunteer-cta-1 {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid
    var(
      --Component-colors-Components-Buttons-Secondary-button-secondary-border,
      #d0d5dd
    );
  background: var(
    --Component-colors-Components-Buttons-Secondary-button-secondary-bg,
    #fff
  );

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.adha-volunteer-cta-1 a {
  color: var(
    --Component-colors-Components-Buttons-Secondary-button-secondary-fg,
    #344054
  );

  /* Text md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
}
.adha-volunteer-cta-1 a img {
  width: 20px;
  height: 20px;
}
.adha-volunteer-cta-2 {
  display: flex;
  padding: var(--spacing-lg, 12px) 18px;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-sm, 6px);
  border-radius: var(--radius-full, 9999px);
  border: 1px solid #e05037;
  background: #e05037;

  /* Shadows/shadow-xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.adha-volunteer-cta-2 a {
  color: var(
    --Component-colors-Components-Buttons-Primary-button-primary-fg,
    #fff
  );
  /* Text md/Semibold */
  font-family: "MavenPro-SemiBold";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
}
.adha-volunteer-cta-2 a img {
  width: 20px;
  height: 20px;
}

.adha-form-container {
  background-color: #f2f7f7;
  z-index: 5;
  margin-top: 150px;
  padding: 70px 80px;
}
.step1-container.adha-page-form {
  width: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
}

.step1-container.adha-page-form .step1-label {
  color: var(--Colors-Text-text-error-primary-600, #d92d20);
  font-size: 18px;
  font-family: "MavenPro-Regular", sans-serif;
  font-weight: 700;
  line-height: 28px;
}

.step1-container.adha-page-form .step1-title {
  color: var(--Colors-Text-text-primary-900, #101828);
  font-size: 18px;
  font-family: "MavenPro-Regular";
  font-weight: 600;
  line-height: 28px;
}

.step1-container.adha-page-form .step1-card-container {
  align-self: stretch;
  display: inline-flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  flex-wrap: wrap;
  align-content: flex-start;
}

.step1-container.adha-page-form .step1-option-card {
  flex: 1 1 0;
  padding: 16px;
  background: white;
  box-shadow: 0 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 12px;
  outline: 1px solid #eaecf0;
  outline-offset: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  cursor: pointer;
}

.step1-container.adha-page-form .step1-option-card.selected {
  background: #fef3f2;
  outline-color: #fda29b;
}
.step1-container.adha-page-form
  .step1-option-card.selected
  .step1-option-label {
  color: #d92d20;
}
.step1-container.adha-page-form .step1-option-label {
  color: #344054;
  font-size: 16px;
  font-family: "MavenPro-Regular";
  font-weight: 600;
  line-height: 24px;
}
.step1-container.adha-page-form .step1-option-icon {
  width: 24px;
  height: 24px;
  position: relative;
}
.step1-container.adha-page-form .step1-option-icon img {
  vertical-align: 0;
}
.step2-container.adha-page-form {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  width: 100%;
  transition: height 0.3s ease;
  overflow: hidden;
}

.step2-container.adha-page-form .step2-title {
  display: flex;
  flex-wrap: wrap;
}

.step2-container.adha-page-form .step2-title-step {
  color: #d92d20;
  font-size: 18px;
  font-family: "MavenPro-Regular";
  font-weight: 700;
  line-height: 28px;
}

.step2-container.adha-page-form .step2-title-text {
  color: #101828;
  font-size: 18px;
  font-family: "MavenPro-Regular";
  font-weight: 600;
  line-height: 28px;
}

.step2-container.adha-page-form .step2-country-list {
  align-self: stretch;
  display: inline-flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.step2-container.adha-page-form .step2-country-card {
  width: 30%;
  padding: 16px 10px;
  background: white;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 12px;
  outline: 1px solid #d0d5dd;
  outline-offset: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.step2-container.adha-page-form .step2-country-card.selected {
  background: #fef3f2;
  outline: 1px solid #fda29b;
}
.step2-container.adha-page-form
  .step2-country-card.selected
  .step2-country-name {
  color: #d92d20;
}
.step2-container.adha-page-form .step2-flag-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 6px;
}

.step2-container.adha-page-form .step2-country-info {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2px;
}

.step2-container.adha-page-form .step2-country-name {
  color: #344054;
  font-size: 14px;
  font-family: "MavenPro-Regular";
  font-weight: 600;
  line-height: 24px;
}

.step2-container.adha-page-form .step2-country-name-selected {
  color: #d92d20;
  font-size: 16px;
  font-family: "MavenPro-Regular";
  font-weight: 600;
  line-height: 24px;
}

.step2-container.adha-page-form .step2-flag {
  width: 24px;
  height: 24px;
}
.step2-container.adha-page-form .step2-flag img {
  vertical-align: 0;
}
.step3-container.adha-page-form {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
}

.step3-container.adha-page-form .step3-title {
  align-self: stretch;
}

.step3-container.adha-page-form .step3-title-step {
  color: #d92d20;
  font-size: 18px;
  font-family: "MavenPro-Regular";
  font-weight: 700;
  line-height: 28px;
  word-wrap: break-word;
}

.step3-container.adha-page-form .step3-title-text {
  color: #101828;
  font-size: 18px;
  font-family: "MavenPro-Regular", sans-serif;
  font-weight: 600;
  line-height: 28px;
  word-wrap: break-word;
}

.step3-container.adha-page-form .step3-counter-row {
  align-self: stretch;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.step3-container.adha-page-form .step3-btn {
  padding: 16px;
  background: white;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border-radius: 8px;
  outline: 1px solid #d0d5dd;
  outline-offset: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  overflow: hidden;
}

.step3-container.adha-page-form .step3-icon-placeholder {
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
}

.step3-container.adha-page-form .step3-icon-wrapper {
  width: 24px;
  height: 24px;
  position: relative;
}

.step3-container.adha-page-form .step3-icon-wrapper img {
  vertical-align: 0;
}

.step3-container.adha-page-form .step3-amount {
  flex: 1 1 0;
  text-align: center;
  color: #101828;
  font-size: 35px;
  font-family: "Merriweather", serif;
  font-weight: 700;
  word-wrap: break-word;
}
.step1-container.adha-page-form,
.step2-container.adha-page-form,
.step3-container.adha-page-form {
  margin: 15px 0px;
}

.adha-donate-now {
  flex: 1;
  height: 56px;
  padding: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border-radius: 4px;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  border: 1px solid #e05037;
  background: #e05037;
  cursor: pointer;
  transition: all 0.3s ease;
}
.adha-donate-now .text {
  font-size: 20px;
  font-family: Helvetica, sans-serif;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
}
.adha-donation-form#step-1,
.adha-donation-form#step-2,
.adha-donation-form#step-3 {
  display: block;
}
.adha-form-donate-button {
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}
@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0px);
  }
}
@media (min-width: 2560px) {
  .form-section-container .form-section-wrapper {
    width: 100%;
  }
  .form-section-left {
    width: 32vw;
  }
  .form-section-right {
    width: 56vw;
  }
  .video-section-left {
    width: 50%;
  }
  .video-section-right {
    width: 50%;
    display: flex;
    justify-content: center;
  }
  .achieve-section-left {
    width: 50%;
  }
  .achieve-section-right {
    width: 50%;
    display: flex;
    justify-content: center;
  }

  .adha-cta-banner-text-wrapper {
    width: 25%;
    position: absolute;
    top: 260px;
    left: 22vw;
  }
}
@media (max-width: 1820px) {
  .form-section-left {
    width: 40%;
  }
  .form-section-right .form-img-1 {
    right: 534.299px;
    top: -340px;
  }
  .why-section-left .why-decoration {
    left: -825px;
    top: -149px;
  }
  .adha-volunteer-caption {
    padding: 0px 80px;
  }
  .moto-heart-2 {
    display: none;
  }
}
@media (max-width: 1620px) {
  .hero-content-left {
    width: 50%;
  }
  .form-section-left {
    width: 30%;
  }
  .form-section-right {
    width: 45vw;
  }
  .form-section-right .form-img-1 {
    right: 534.299px;
    top: -340px;
  }
  .video-section-left {
    width: 50%;
  }
  .video-section-right {
    width: 50%;
  }
  .video-section-right iframe {
    width: 100%;
  }
  .why-section-left {
    width: 50%;
  }
  .why-section-left .why-main-img {
    height: 699.133px;
    flex: 1 0 0;
    aspect-ratio: 832/699.13;
  }
  .why-section-right {
    width: 50%;
  }
  .why-icon-container {
    flex-wrap: wrap;
  }
  .why-section-left .why-decoration {
    left: -825px;
    top: -149px;
  }
  .why-box {
    display: flex;
    width: 50%;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    margin-bottom: 30px;
    height: 140px;
  }
  .achieve-section-left {
    width: 50%;
  }
  .achieve-section-right {
    width: 50%;
  }
  .achieve-section-right iframe {
    width: 100%;
  }
  .adha-cta-banner-container {
    width: 100vw;
  }
  .adha-cta-banner-text-wrapper {
    width: 50%;
    position: absolute;
    top: 260px;
    left: 85px;
  }
  .moto-heart-2 {
    display: none;
  }
  .adha-volunteer-caption {
    padding: 0px 80px;
  }
}
@media (max-width: 768px) {
  .hero-container {
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 40px 5px;
    gap: 40px;
    margin-top: 50px;
  }
  .hero-container .row {
    flex-direction: column-reverse;
    width: 100%;
  }
  .hero-content-left,
  .hero-content-right {
    width: 100%;
    align-items: center;
  }
  .hero-content-left {
    padding: 10px 32px;
  }
  .hero-content-left img {
    width: 100%;
    height: auto;
  }

  .hero-content-left .hero-small-caption {
    justify-content: center;
    width: 90%;
  }
  .hero-content-left .hero-title-text {
    padding-left: 4px;
    padding-right: 4px;
  }
  .hero-content-left .hero-title-text p {
    font-size: 32px;
    line-height: 40px;
  }

  .hero-content-left .hero-title-text span {
    font-size: 28px;
    line-height: 40px;
  }
  .hero-content-left .hero-subtitle-text {
    padding-left: 4px;
    padding-right: 4px;
  }
  .hero-content-left .hero-subtitle-text p {
    font-size: 20px;
    line-height: 30px;
  }

  .hero-content-left .hero-cta-container {
    flex-direction: row;
    justify-content: center;
    padding: 12px 18px;
  }

  .hero-content-left .hero-cta-container a {
    font-size: 20px;
    line-height: 24px;
  }
  .hero-content-right {
    padding: 0;
  }
  .hero-content-right .right-hero-img {
    display: none;
  }
  .hero-content-right .right-hero-img.mobile {
    display: block;
    position: static;
    width: 375px;
    height: 652px;
  }

  .heart-img {
    display: none; /* optional: hide decorative image on mobile */
  }
  /* 
  .row {
    width: 100%;
  } */

  .form-section-container {
    flex-direction: column;
    width: 100%;
    padding: 40px 20px;
    height: auto;
    margin-top: 0px;
  }

  .form-section-container .row {
    flex-direction: column-reverse;
    width: 100%;
  }
  .form-section-container .form-section-wrapper {
    flex-direction: column;
    width: 100%;
    height: auto;
    gap: 40px;
  }

  .form-section-left,
  .form-section-right {
    width: 100%;
  }

  .form-section-left {
    gap: 16px;
  }
  .form-section-left .form-small-caption {
    width: fit-content;
  }
  .form-section-left .form-title-text p {
    font-size: 30px;
    line-height: 38px;
  }

  .form-section-left .form-small-caption,
  .form-section-left .form-support-text,
  .form-section-left .form-note-container {
    text-align: left;
  }

  .form-section-left .form-support-text p,
  .form-section-left .form-note-container p,
  .form-section-left .form-note-container p span {
    font-size: 19px;
    line-height: 30px;
  }

  .form-section-left .form-cta-container {
    padding: 12px 18px;
    width: 85%;
  }

  .form-section-left .form-cta-container a {
    font-size: 19px;
    line-height: 24px;
  }

  .form-section-right {
    gap: 10px;
    justify-content: center;
    margin-bottom: 40px;
  }

  /* Hide or reposition decorative images for mobile */
  .form-section-right .form-img-1,
  .form-section-right .form-img-2,
  .form-section-right .form-img-3,
  .form-section-right .form-img-4,
  .form-section-left .form-img-5 {
    display: none;
  }

  .form-section-right .form-img-3.mobile {
    padding-top: 80px;
    position: static;
    display: block;
    height: auto;
    width: 311px;
  }

  .video-section {
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 40px 32px;
    gap: 32px;
  }

  .video-section-left {
    width: 100%;
    gap: 16px;
  }

  .video-section-left .video-title p {
    font-size: 30px;
    line-height: 38px;
  }

  .video-section-left .video-support-text-1 p,
  .video-section-left .video-support-text-2 p {
    font-size: 20px;
    line-height: 30px;
  }

  .video-section-left .video-small-caption {
    justify-content: start;
    align-self: self-start;
  }

  .video-section-left .video-small-caption p {
    font-size: 14px;
    text-align: center;
  }

  .video-section-left .video-cta {
    align-self: self-start;
    padding: 12px 18px;
  }

  .video-section-left .video-cta a {
    font-size: 19px;
    line-height: 24px;
  }

  .video-section-right {
    width: 100%;
    /* Add any additional mobile styling if needed */
  }
  .video-section-right iframe {
    border-radius: 20px;
    width: 100%;
    height: 175px;
  }
  .why-section {
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 40px 20px;
    gap: 40px;
  }

  .why-section-left,
  .why-section-right {
    width: 100%;
    align-items: center;
  }

  .why-section-left .why-main-img {
    width: 100%;
    height: auto;
    max-width: 350px;
  }

  .why-section-left .why-decoration {
    width: 958px;
    left: -313px;
    top: -16px;
  }

  .why-section-right {
    align-items: start;
    padding-left: 30px;
    padding-right: 30px;
  }

  .why-section-right .why-small-caption p {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
  }

  .why-section-right .why-title p,
  .why-section-right .why-title p span {
    font-size: 30px;
    line-height: 38px;
  }

  .why-section-right .why-support-text p {
    font-size: 20px;
    line-height: 30px;
  }

  .why-icon-container {
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
  }

  .why-box {
    width: 45%;
    max-width: 160px;
  }

  .why-section-right .why-box p {
    font-size: 20px;
    line-height: 30px;
  }

  .side-cow-img {
    display: none;
  }

  .achieve-section {
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 40px 20px;
    gap: 40px;
  }

  .achieve-section-left {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    gap: 16px;
  }

  .achieve-section-left .achieve-title p,
  .achieve-section-left .achieve-title p span {
    font-size: 30px;
    line-height: 38px;
  }

  .achieve-section-left .achieve-support-text-1 p,
  .achieve-section-left .achieve-support-text-2 p {
    font-size: 20px;
    line-height: 30px;
  }

  .achieve-section-left .achieve-counter {
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }

  .achieve-section-left .achieve-counter .achieve-no-1,
  .achieve-section-left .achieve-counter .achieve-no-2 {
    width: 100%;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .achieve-section-left .achieve-counter .achieve-no-2 {
    aspect-ratio: 103/45;
    background: url("../Images/adha/counter-bg-1.svg") 50% / cover no-repeat;
  }

  .achieve-section-left .achieve-support-text-2 p {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .achieve-plus-text,
  .achieve-country-text {
    font-size: 16px;
    line-height: 22px;
  }

  .achieve-cta {
    width: 80%;
    justify-content: center;
    padding: 12px 18px;
  }

  .achieve-section-left .achieve-cta a {
    font-size: 16px;
  }
  .achieve-section-right {
    width: 100%;
  }
  .achieve-section-right iframe {
    border-radius: 20px;
    width: 100%;
    height: 175px;
  }
  .adha-cta-banner-container {
    width: 100%;
    padding: 40px 0px 0px 0px;
    background-color: #00333f;
  }

  .adha-cta-banner-bg {
    width: 100%;
    height: 787px;
    aspect-ratio: auto;
    position: relative;
    background: url("../Images/adha/cta-banner-mobile.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom left;
  }

  .adha-cta-banner-text-wrapper {
    position: static;
    width: 100%;
    padding: 20px 54px;
    gap: 16px;
  }

  .adha-cta-title p {
    font-size: 24px;
    line-height: 32px;
  }

  .adha-cta-desc {
    font-size: 16px;
    line-height: 24px;
  }

  .adha-cta-small-caption p {
    font-size: 12px;
    line-height: 18px;
  }

  .adha-cta a {
    font-size: 14px;
    line-height: 20px;
  }

  .moto-container {
    flex-direction: column;
    justify-content: center;
    height: 1473px;
    padding: 40px 24px;
    gap: 32px;
    background: url("../Images/adha/moto-bg-mobile.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
  }

  .moto-caption {
    margin-top: 550px;
    padding: 0px 24px;
    width: 100%;
    align-items: start;
  }

  .moto-caption .moto-heading-1,
  .moto-caption .moto-heading-2 {
    font-size: 64px;
  }

  .moto-caption .moto-heart-1 {
    width: 80px;
    height: auto;
    display: none;
  }

  .moto-heart-2 {
    width: 100px;
    height: auto;
    right: 24px;
    top: auto;
    bottom: 24px;
  }

  .adha-volunteer-container {
    padding: 40px 20px;
    background-attachment: scroll;
  }

  .adha-volunteer-caption {
    padding: 0 20px;
    gap: 32px;
  }

  .adha-volunteer-title {
    font-size: 36px;
    line-height: 44px;
    text-align: start;
  }

  .adha-volunteer-support-text {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: start;
  }

  .adha-volunteer-cta-container {
    flex-direction: column;
    gap: 16px;
    width: 100%;
  }

  .adha-volunteer-cta-1,
  .adha-volunteer-cta-2 {
    width: 100%;
    justify-content: center;
  }

  .adha-volunteer-cta-1 a,
  .adha-volunteer-cta-2 a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
  }

  .step2-container.adha-page-form .step2-country-card {
    width: 100%;
  }
  .step3-container.adha-page-form .step3-amount {
    font-size: 25px;
  }
  .adha-donation-form#step-2,
  .adha-donation-form#step-1 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 480px) {
  .why-box {
    width: 100%;
    max-width: none;
  }

  .why-section-right .why-box-img {
    width: 60px;
    height: 60px;
  }
  .why-section-right .why-box-img.mobile-img-fix {
    padding-bottom: 12px;
  }

  .why-section-right .why-small-caption p {
    font-size: 12px;
  }
}
